<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Заказы пользователя {{user.username}}</title>
</head>
<body>
{% load cache%}
<p>Пользователь {{user.username}}</p>
    <p>Username: {{user.username}}</p>
    <p>Firstname: {{user.first_name}}</p>
    <p>Lastname: {{user.last_name}}</p>
    <p>Email: {{user.email}}</p>
    <p>Bio: {{form.bio}}</p>
{% if orders %}


{% cache 100 info_order %}
{% for order in orders %}
 <div>
   <a href="{% url 'shopapp:order_detail' pk=order.pk%}">{{order.delivery_adress}}</a>
 </div>
{%endfor%}
{% endcache %}

{% else %}
<p>Заказов у пользователя ещё нет</p>
{% endif %}

</body>
</html>